@font-face {
    font-family: 'Stencil Std';
    src: url('StencilStd.woff2') format('woff2'),
        url('StencilStd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Tox Typewriter';
    src: url('ToxTypewriter.woff2') format('woff2'),
        url('ToxTypewriter.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Top Secret';
    src: url('TopSecret.woff2') format('woff2'),
        url('TopSecret.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

